NEW! PaintShop Pro 2019

kde-open: no version information available

Bugs & Suggestions

kde-open: no version information available

Postby Joelp » Tue Feb 13, 2018 5:56 pm

Hi,

in AfterShotPro3 doesn't work any link, like "Get more" to browser. After I click, there are many error messages:

Code: Select all
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Widgets.so.5: no version information available (required by kde-open5)                                                               
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by kde-open5)                                                                   
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by kde-open5)                                                                   
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5KIOWidgets.so.5)                                                 
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5DBus.so.5: no version information available (required by /lib64/libKF5KIOWidgets.so.5)                                               
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Widgets.so.5: no version information available (required by /lib64/libKF5KIOWidgets.so.5)                                             
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Network.so.5: no version information available (required by /lib64/libKF5KIOWidgets.so.5)                                             
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5KIOWidgets.so.5)                                               
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5KIOWidgets.so.5)                                               
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Xml.so.5: no version information available (required by /lib64/libKF5KIOCore.so.5)                                                   
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Network.so.5: no version information available (required by /lib64/libKF5KIOCore.so.5)                                               
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5DBus.so.5: no version information available (required by /lib64/libKF5KIOCore.so.5)                                                   
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5KIOCore.so.5)                                                   
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5KIOCore.so.5)                                                   
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5DBus.so.5: no version information available (required by /lib64/libKF5Service.so.5)                                                   
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5Service.so.5)                                                   
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5Service.so.5)                                                   
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Xml.so.5: no version information available (required by /lib64/libKF5Service.so.5)                                                   
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5I18n.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5I18n.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5CoreAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5CoreAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5JobWidgets.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Widgets.so.5: no version information available (required by /lib64/libKF5JobWidgets.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5DBus.so.5: no version information available (required by /lib64/libKF5JobWidgets.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5JobWidgets.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5JobWidgets.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5Completion.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Widgets.so.5: no version information available (required by /lib64/libKF5Completion.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5Completion.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5Completion.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5DBus.so.5: no version information available (required by /lib64/libKF5IconThemes.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Svg.so.5: no version information available (required by /lib64/libKF5IconThemes.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5IconThemes.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Widgets.so.5: no version information available (required by /lib64/libKF5IconThemes.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5IconThemes.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5IconThemes.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Widgets.so.5: no version information available (required by /lib64/libKF5WindowSystem.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5WindowSystem.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5WindowSystem.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5WindowSystem.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5DBus.so.5: no version information available (required by /lib64/libKF5ConfigWidgets.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5ConfigWidgets.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Widgets.so.5: no version information available (required by /lib64/libKF5ConfigWidgets.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5ConfigWidgets.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5ConfigWidgets.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5WidgetsAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5WidgetsAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5WidgetsAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Widgets.so.5: no version information available (required by /lib64/libKF5WidgetsAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Xml.so.5: no version information available (required by /lib64/libKF5ConfigGui.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5ConfigGui.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5ConfigGui.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5ConfigGui.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5ConfigCore.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5ConfigCore.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5DBus.so.5: no version information available (required by /lib64/libKF5DBusAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5DBusAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5DBusAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libQt5X11Extras.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libQt5X11Extras.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libQt5X11Extras.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5Archive.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5Archive.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5ItemViews.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Widgets.so.5: no version information available (required by /lib64/libKF5ItemViews.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5ItemViews.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5ItemViews.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5Codecs.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5Codecs.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Widgets.so.5: no version information available (required by /lib64/libKF5Auth.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5Auth.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5Auth.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5Auth.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Gui.so.5: no version information available (required by /lib64/libKF5GuiAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5GuiAddons.so.5)
kde-open5: /opt/AfterShot3(64-bit)/lib/libQt5Core.so.5: no version information available (required by /lib64/libKF5GuiAddons.so.5)
kde-open5: relocation error: /lib64/libQt5X11Extras.so.5: symbol qt_version_tag, version Qt_5.6 not defined in file libQt5Core.so.5 with link time reference


There is only one way to make it working. Run AfterShotPro by user root. But this is not good idea to do it. All versions 3 effected.

Using Linux and AfterShotPro (version 3.4.0.297) 64bit.
Joelp
 
Posts: 2
Joined: Tue Feb 13, 2018 5:44 pm
operating_system: Linux
System_Drive: N/A
32bit or 64bit: 64 Bit
ram: 8GB
Video Card: GeForce GT 730
Monitor/Display Make & Model: EIZO
Corel programs: AfterShotPro

Re: kde-open: no version information available

Postby isierna » Wed Feb 14, 2018 10:06 am

Hi,

What exact Linux do you use?

Ira.
isierna
 
Posts: 7
Joined: Tue Feb 14, 2017 11:18 am
operating_system: Mac
System_Drive: B
32bit or 64bit: 64 Bit
Corel programs: ASP

Re: kde-open: no version information available

Postby Joelp » Wed Feb 14, 2018 4:32 pm

Hi,
its:
Code: Select all
$ cat /etc/issue
Mageia release 6 (Official) for x86_64
Kernel 4.14.18-desktop-1.mga6 on a 4-processor x86_64

Code: Select all
$ plasmashell --version
plasmashell 5.8.7
Joelp
 
Posts: 2
Joined: Tue Feb 13, 2018 5:44 pm
operating_system: Linux
System_Drive: N/A
32bit or 64bit: 64 Bit
ram: 8GB
Video Card: GeForce GT 730
Monitor/Display Make & Model: EIZO
Corel programs: AfterShotPro


Return to Bugs & Suggestions

Who is online

Users browsing this forum: No registered users and 3 guests